RubyGems Navigation menu

rubicure_fuzzy_match 0.3.1

Fuzzy matcher for Rubicure

Versions:

  1. 0.3.1 - May 22, 2017 (8 KB)
  2. 0.3.0 - December 30, 2016 (7.5 KB)
  3. 0.2.0 - August 01, 2016 (7.5 KB)
  4. 0.1.2 - August 23, 2015 (7.5 KB)
  5. 0.1.1 - August 22, 2015 (7.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • fuzzy_match ~> 2.1.0
  • rubicure ~> 1.0.3
  • Development Dependencies (4):

  • bundler ~> 1.12
  • coveralls ~> 0.8
  • rake ~> 12.0
  • test-unit ~> 3.2
  • Owners:

    Authors:

    • ka

    SHA 256 checksum:

    226cbdf2ed76f0228ae03ce7f6e68686919b05b867da0587d9ff36613f7b9850

    Total downloads 6,719

    For this version 985

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: